<?php
session_start();
include("../../db.php");
require('../classes/pdf/fpdf.php');

$dal = $_POST['dal_yyyy'].'-'.$_POST['dal_mm'].'-'.$_POST['dal_dd'];
$al = $_POST['al_yyyy'].'-'.$_POST['al_mm'].'-'.$_POST['al_dd'];

list($dal_yyyy,$dal_mm,$dal_gg) = explode("-",$dal);
list($al_yyyy,$al_mm,$al_gg) = explode("-",$al);
$str_dal = implode("/",array($dal_gg,$dal_mm,$dal_yyyy));
$str_al = implode("/",array($al_gg,$al_mm,$al_yyyy));

// Standard inclusions   
include("../classes/graph/pChart/pData.class");
include("../classes/graph/pChart/pChart.class");

include("grafici/01.php");
include("grafici/02.php");
include("grafici/03.php");
include("grafici/04.php");
include("grafici/05.php");
include("grafici/06.php");

$type="R.L.S.T. Zona A";
include("grafici/01.php");
include("grafici/02.php");
include("grafici/03.php");
include("grafici/04.php");

$type="R.L.S.T. Zona B";
include("grafici/01.php");
include("grafici/02.php");
include("grafici/03.php");
include("grafici/04.php");

$type="R.L.S.T. Zona C";
include("grafici/01.php");
include("grafici/02.php");
include("grafici/03.php");
include("grafici/04.php");

$pdf=new FPDF();
$pdf->SetAutoPageBreak(false);
$pdf->AddPage();
$pdf->SetFont('Arial','B',14);
$pdf->Cell(0,7,'Statistiche Generali dal '.$str_dal.' al '.$str_al,0,1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,10,'Totale visite effettuate: '.$tot_visite);

$pdf->Image('grafici/01.png',10,30,90);
$pdf->Image('grafici/02.png',110,30,90);
$pdf->Image('grafici/03.png',10,91,90);
$pdf->Image('grafici/04.png',110,91,90);
$pdf->Image('grafici/05.png',10,152,90);
$pdf->Image('grafici/06.png',110,152,90);

$pdf->AddPage();
$pdf->Cell(40,10,'Statistiche Zona A - Turro Giovanni - dal '.$str_dal.' al '.$str_al);
$pdf->Image('grafici/01R.L.S.T. Zona A.png',10,30,90);
$pdf->Image('grafici/02R.L.S.T. Zona A.png',110,30,90);
$pdf->Image('grafici/03R.L.S.T. Zona A.png',10,91,90);
$pdf->Image('grafici/04R.L.S.T. Zona A.png',110,91,90);


$pdf->AddPage();
$pdf->Cell(40,10,'Statistiche Zona B - Montaleone Domenico - dal '.$str_dal.' al '.$str_al);
$pdf->Image('grafici/01R.L.S.T. Zona B.png',10,30,90);
$pdf->Image('grafici/02R.L.S.T. Zona B.png',110,30,90);
$pdf->Image('grafici/03R.L.S.T. Zona B.png',10,91,90);
$pdf->Image('grafici/04R.L.S.T. Zona B.png',110,91,90);

$pdf->AddPage();
$pdf->Cell(40,10,'Statistiche Zona C - Rossin Paolo - dal '.$str_dal.' al '.$str_al);
$pdf->Image('grafici/01R.L.S.T. Zona C.png',10,30,90);
$pdf->Image('grafici/02R.L.S.T. Zona C.png',110,30,90);
$pdf->Image('grafici/03R.L.S.T. Zona C.png',10,91,90);
$pdf->Image('grafici/04R.L.S.T. Zona C.png',110,91,90);

$pdf->Output("statistiche.pdf",'I');

?>